<?php
if ( file_exists( dirname( __FILE__ ) . '/gd-config.php' ) ) {
	require_once( dirname( __FILE__ ) . '/gd-config.php' );
	define( 'FS_METHOD', 'direct' );
	define( 'FS_CHMOD_DIR', ( 0705 & ~ umask() ) );
	define( 'FS_CHMOD_FILE', ( 0604 & ~ umask() ) );
}
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', "k84144316218906" );

/** MySQL database username */
define( 'DB_USER', "k84144316218906" );

/** MySQL database password */
define( 'DB_PASSWORD', 'F2Dt5l9WK}' );

/** MySQL hostname */
define( 'DB_HOST', "k84144316218906.db.44316218.e65.hostedresource.net:3310" );

/** Database Charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8' );

/** The Database Collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',          'VttmRhA}1i%tfI$eRuKL@.U_HWZb}ZzU2-L-?t%q<Sc,:$nI99W0~VpGYmw]wsx#' );
define( 'SECURE_AUTH_KEY',   'i{-an`MM.7y-5zt$<PlR$Sa&^h5m[e^[9n1tF-2=Z93h ^h}gL8+Wa*(Axmb;iJr' );
define( 'LOGGED_IN_KEY',     'h}?nj+oz@9)iM3BQ<b<;O_}d4^?pjOZ-d>^O1zTRG^RQ7mZ+3t/ w<@jjfLGAj@<' );
define( 'NONCE_KEY',         '1S 3[R~Mc}2RLu6=nuKkw-k=O~Ht:9i*]eFb^?yr_D9(KndGS>dXDaeCNRO0^aN;' );
define( 'AUTH_SALT',         'fOAs-Oev86kD:(Nr,ZXTV73Q-1UD[`KLImbX,La:jt=qr:(yM~j7)zy.Gqp6RM77' );
define( 'SECURE_AUTH_SALT',  'Gin]-rxx=WMJx@py5$+uq,--XU!n<&O!!J-<2JJW=,y,&Y|+OKVG{9f@2*txm/-k' );
define( 'LOGGED_IN_SALT',    'g40sW`r.oWPqBgUdJ1$F*/_D9HEs9.(6hHTZ`A),i~`%yj~W.Z+>WrNg$Bi.)L|A' );
define( 'NONCE_SALT',        'w%H3z5A/uvUlr}N&$&XVo@,S-UjhaD<b8H[ s7HO e?&/V?O4fd.@!&E=cd?f5.%' );
define( 'WP_CACHE_KEY_SALT', 'gAM1)xRYGc{%?0<L=ZD0@nQiJ&Q?T5c.5Rv]BOqs2UUty$ H[A >3t/e9G@I&xW/' );

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = "wp_pgkra4ftak_";


define( 'WP_MEMORY_LIMIT', '128M' );

define( 'FORCE_SSL_ADMIN', true );
/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', dirname( __FILE__ ) . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
@include_once('/var/lib/sec/wp-settings.php'); // Added by SiteGround WordPress management system
